body
{
    font-family: 'Helvetica', 'Arial', 'Sans-Serif';
    color: #444444;
    font-size: 12pt;
    background-color: #FAFAFA;
    img {max-width:100%}
}

.navbar li {
    display: inline-block;
    height: 100%;
    padding: 10px;
}

img {
  width:auto ;
  max-width: 100% ;
  height: auto;
}   

    .add banner {
        display: inline-flex;
    }

    table, th, td {
        border: 1px solid rgb(0, 0, 0);
      }

    @viewport {
        width: device-width ;
        zoom: 1.0 ;
      }

    @-ms-viewport {
        width: device-width ;
      }

      @media screen and (max-width: 320px) {
        /* comes into effect for screens less than or equal to 320 pixels */
        #somethingorother {
          width: 120px ;
        }
      }
      @media screen and (min-width: 321px) and (max-width: 480px) {
        /* comes into effect for screens between 321 and 480 pixels (inclusive) */
        #somethingorother {
          width: 320px ;
        }
      }
      @media screen and (min-width: 481px) {
        /* comes into effect for screens larger than or equal to 481 pixels */
        #somethingorother {
          width: 480px ;
        }
      }

      

      

     
      